.teaser-text {
    color: #242933;
    line-height: 30px;
}

#maps {
    width: 100%;
    height: 500px;
}

.image-404 {
    height: 25%;
    width: auto;
}

/* HOW-IT-WORKS / TABS + DROPDOWN*/
.tabs {
    width: 100%;
    display: inline-block;
    z-index: 100;
}

.tab-links {
    z-index: 10; /* z-index required to keep floating barcodes in background */
    display: inline-block;
    background: #f8fbff;
    border-radius: 25px;
    max-width: 900px;
    margin-top: 20px;
    height: 37px;
}

.tab-links li {
    float: left;
    list-style: none;
}

.tab-links a {
    display: inline-block;
    border-radius: 25px;
    font-size: 15px;
    font-weight: 600;
    max-width: 300px;
    min-width: 200px;
    text-align: center;
    transition: all linear 0.15s;
    background: #f8fbff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 6px 10px;
}

.tab-links:after {
    display: block;
    clear: both;
    content: '';
}

.dropdown-wrapper{
    width: 100%;
    position: relative;
}

.dropdown-wrapper img{
    display: none;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 20px;
    pointer-events: none;
    z-index: 20;
}

.tab-dropdown{
    display: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    margin: 0 10px 20px;
    width: calc(100% - 20px);
    height: 40px;
    border-radius: 20px;
    outline: none;
    padding-left: 20px;
    font-size: 15px;
}

.dropdown-wrapper select{
    background: #f8fbff;
}

/* for IE */
.tab-dropdown::-ms-expand {
    display: none;
}

/* counteracting user agent stylesheet */
ul {
    list-style-position: outside;
}

li.left{
    margin-left: -40px;
}

.tab-links a:hover {
    background: #e9f1fc;
    text-decoration: none;
}

li.active a, li.active a:hover {
    color: #fff;
    background: rgb(37, 41, 51); /* via-black 90 */
}

.tab-height {
    height: 37px;
}

/* HOW IT WORKS / TAB CONTENT */
.tab-content {
    padding: 15px;
    background: #fff;
    overflow: hidden;
    z-index: 1;
    position: relative;
}

.tab {
    visibility: hidden;
    opacity: 0;
    height: 0;
    transition: all 0s;
    width: 100%;
}

.margin-left-50{
    margin-left: -50%;
}

.margin-right-50{
    margin-left: 50%;
}

.margin-left-10{
    margin-left: 10px;
}

.hover-underline:hover {
    display: inline-block;
    border-bottom: 1px solid black;
    padding-bottom: 0;
}


.tab.active {
    visibility: visible;
    opacity: 1;
    height: 350px;
    margin-left: 0 !important;
    transition: margin-left 0.5s ease, margin-right 0.5s ease;
    margin-bottom: 70px;
}

.how-it-works-image{
    max-width: 216px;
    max-height: 264px;
}

/* HEADER */
.hero-height{
    height: 650px;
}

#home{
    background-color: rgb(248,251,255);
}

.overflow-hidden{
    overflow: visible;
}

.overflow-wrapper{
    overflow: hidden;
    width: 100%;
    z-index: 1;
}

.hero-image-container {
    margin-top: -65%;
    height: 740px;
    width: 810px;
}

.lang-flag{
    display: flex;
    align-items: center;
}

#animation_container{
    display: none;
}


/* HOW IT WORKS SLIDER */
.slider {
    width:100%;
    height: auto;
    display: flex;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    scroll-padding-left: 15px;
}

.slide {
    width: 100%;
    height: auto;
    flex-shrink: 0;
    scroll-behavior: smooth;
}

.slide > div {
    scroll-snap-align: start;
}

.slider-arrow{
    z-index: 100;
    max-width: 40px;
    margin-top: 200px;
    position: relative;
}

.slider-arrow.right{
    float: right;
    margin-left: -40px;
    transform: rotate(180deg);
}

.slider-arrow.left{
    float: left;
    margin-right: -40px;
}

.inactive {
    opacity: 0.3;
}

/* LOGO WALL */
.partner-logo{
    min-height: 5rem;
}

.partner-logo img{
    margin-left: -5px;
}

.logo-img-wrapper{
    margin: auto auto auto 0;
    width: 20%;
}

/* not yet in use because smh it does not work with multiexpand */
.viewMore[aria-expanded="false"]:before{
    content:"show more";
  }
  
.viewMore[aria-expanded="true"]:before{
    content:"show less";
  }

/* STOREFINDER */
.storefinder-search{
    display: flex;
    padding-bottom: 15px;
    position: relative;
}

.storefinder-search input { display:block; width: 100%; box-sizing: border-box }
.storefinder-search img { position: absolute; top: 2px; right: 15px }

.storefinder-input-field {
    border-radius: 25px;
    height: 40px;
    text-align: left;
    border: 1px solid transparent;
    padding: 7px 25px;
    background-color: #f8fbff;
    width:100%;
}

.storefinder-input-field:focus, textarea {
    outline: none !important;
}

.storefinder-search-button{
    margin-left: -5%;
}

[class^="storefinder-storecard-"]{
    background-color: #f8fbff;
    padding: 18px 20px;
    border-radius: 25px;
    width:100%;
    height:100%;
}

.second-row-storecards{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.closest-store-name {
    font-weight: bold;
    font-size: 16px;
    flex-grow: 1;
}

.closest-store-address {
    white-space: pre-line;
}

.closest-store-opening-hours > ul{
    font-family: 'Roboto Slab', sans-serif;
    padding-inline-start: 0 !important;
    list-style-position: inside;
    margin-top: 12px;
}

.closest-store-img{
    height: 30px;
    width: auto;
    mix-blend-mode: multiply;
}

#collapseAdditionalRetailStores{
    width: 100%;
}

.btn-show-more-stores{
    margin-top: 30px;
    display: none;
}

.btn-vc-black.disabled{
    background: lightgrey;
    color:darkgrey;
}

.btn-vc-black.disabled:hover{
    background: lightgrey;
    color:darkgrey;
}


.pac-container {
    margin-top: 10px;
    width: 100%;
}

.pac-container:after {
    background-image: none !important;
    height: 0;
}

.pac-item {
    font-family: Poppins, sans-serif;
    padding: 10px;
    display: block;
    vertical-align: center;
    white-space: pre-line;
}

#storefinder-list {
    margin: 10px;
    display:block;
}

.storefinder {
    padding-right: 15px;
}

#map-wrapper {
    border-radius: 25px;
    -webkit-transform: translate3d(0px, 0px, 0px);
    -webkit-mask-image: -webkit-radial-gradient(white, black);
}

.filialfinder-offlinepartner-window-logo {
    width: 150px;

}

/* BENEFITS */
.benefits-headline{
    margin-top: 40px;
    margin-bottom: 40px;
}

#benefits img{
    margin-bottom: 20px;
    max-width: 100px;
    max-height: 100px;
}

#benefits {
    padding-bottom: 40px;
    white-space: normal !important;
}

/* LOADER */
.loader {
    position: fixed;
    background: radial-gradient(ellipse at center, rgba(245,247,250,1) 0%, rgba(230,233,237,1) 100%);
    width: 100%;
    height: 100%;
    z-index: 1002;
    pointer-events: none;
    overflow: hidden;
    top: 0;
    left: 0;
}

.loader-inner {
    width: 100px;
    height: 100px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1001;
    background-image: url('https://www.via-cash.de/wp-content/uploads/2019/06/waveimage.png');
    background-repeat: repeat-x;
    background-position: 0;
    animation: loader-waves 4s infinite linear;
}

.loader-background {
    width: 100px;
    height: 100px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    border-radius: 50px;
    overflow: hidden;
    z-index: 1000;
    transition: transform .2s ease-out;
    transform: scale3d(0, 0, 0);
    animation: loader-in .45s ease .25s 1 normal forwards;
}
@keyframes  loader-waves {
    100% {
        background-position: -538px 0;
    }
}

@keyframes  loader-in {
    0% {
        transform: scale3d(0.7, 0.7, 0.7);
    }

    50% {
        transform: scale3d(1.2, 1.2, 1.2);
    }

    80% {
        transform: scale3d(0.95, 0.95, 0.95);
    }

    100% {
        transform: scale3d(1, 1, 1);
    }
}
/* END OF LOADER */

/* ANIMATED BARCODES*/
/* barcodes in the header section */
.mobile-only{
    display: none;
}

#barcode-1{
    width: 99px;
    height: 405px;
    border-radius: 66px;
    opacity: 1;
    background: #3CDBC0; /* vc-secondary-1 */
    animation: barcode-rotate-1 282s linear infinite;

}

#barcode-2{
    width: 360px;
    height: 120px;
    border-radius: 99px;
    opacity: 1;
    background:#7eabfa;
    animation: barcode-rotate-2 271s linear infinite;
}

#barcode-3{
    width: 400px;
    height: 99px;
    border-radius: 66px;
    opacity: 1;
    background:  #b2ccfb;
    animation: barcode-rotate-3 260s linear infinite;
}

#barcode-wrapper-1{
    position: absolute;
    left: 1%;
    top: 1%;
    animation: barcode-move-1 226s linear infinite alternate;
}

#barcode-wrapper-2{
    position: absolute;
    left: 35%;
    top: 60%;
    animation: barcode-move-2 192s linear infinite alternate;
}

#barcode-wrapper-3{
    position: absolute;
    left: 80%;
    top: 15%;
    animation: barcode-move-3 234s linear infinite;
}



/* barcodes in the partners section */
#partners{
    z-index: 1; /* needs to be set to create a stacking context */
}

#barcode-4{
    width: 360px;
    height: 99px;
    border-radius: 66px;
    opacity: 1;
    background: #3CDBC0;
    animation: barcode-rotate-4 246s linear infinite;

}

#barcode-5{
    width: 133px;
    height: 465px;
    border-radius: 100px;
    opacity: 1;
    background: #7eabfa;
    animation: barcode-rotate-5 210s linear infinite;
}

#barcode-6{
    width: 99px;
    height: 360px;
    border-radius: 66px;
    opacity: 1;
    background: #b2ccfb;
    animation: barcode-rotate-6 260s linear infinite;
}

#barcode-wrapper-4{
    z-index: -1;
    position: absolute;
    left: 3%;
    top: 10%;
    animation: barcode-move-4 264s linear infinite alternate;
}

#barcode-wrapper-5{
    z-index: -1;
    position: absolute;
    left: 35%;
    top: 45%;
    animation: barcode-move-5 202s linear infinite alternate;
}

#barcode-wrapper-6{
    z-index: -1;
    position: absolute;
    left: 77%;
    top: 15%;
    animation: barcode-move-6 210s linear infinite;
}

/* animations for barcodes */

@keyframes barcode-move-1{
    0%{
        transform: translate3d(0,0,0);
    }
    25%{
        transform: translate3d(17vw, 7vh, 0);
    }
    50%{
        transform: translate3d(29vw, 20vh, 0)
    }
    75%{
        transform: translate3d(6vw, 16vh, 0);
    }
    100%{
        transform: translate3d(0,0,0);
    }
}

@keyframes barcode-rotate-1{
    0%{
        transform: rotate(0);
    }
    100%{
        transform: rotate(360deg);
    }
}

@keyframes barcode-move-2{
    0%{
        transform: translate3d(0,0,0);
    }
    50%{
        transform: translate3d(-16vw, -35vh, 0);
    }
    75%{
        transform: translate3d(8vw, -39vh, 0)
    }
    100%{
        transform: translate3d(0,0,0);
    }
}

@keyframes barcode-rotate-2{
    0%{
        transform: rotate(0);
    }
    100%{
        transform: rotate(360deg);
    }
}

@keyframes barcode-move-3{
    0%{
        transform: translate3d(0,0,0);
    }
    25%{
        transform: translate3d(-16vw, -13vh, 0);
    }
    50%{
        transform: translate3d(-28vw, 21vh, 0)
    }
    75%{
        transform: translate3d(-15vw, 40vh, 0);
    }
    100%{
        transform: translate3d(0,0,0);
    }
}

@keyframes barcode-rotate-3{
    0%{
        transform: rotate(0);
    }
    100%{
        transform: rotate(-360deg);
    }
}

@keyframes barcode-move-4{
    0%{
        transform: translate3d(0,0,0);
    }
    25%{
        transform: translate3d(13vw, 5vh, 0);
    }
    50%{
        transform: translate3d(7vw, 19vh, 0)
    }
    75%{
        transform: translate3d(-2vw, 11vh, 0);
    }
    100%{
        transform: translate3d(0,0,0);
    }
}

@keyframes barcode-rotate-4{
    0%{
        transform: rotate(45deg);
    }
    100%{
        transform: rotate(405deg);
    }
}

@keyframes barcode-move-5{
    0%{
        transform: translate3d(0,0,0);
    }
    50%{
        transform: translate3d(-6vw, -15vh, 0);
    }
    75%{
        transform: translate3d(-3vw, 9vh, 0)
    }
    100%{
        transform: translate3d(0,0,0);
    }
}

@keyframes barcode-rotate-5{
    0%{
        transform: rotate(0);
    }
    100%{
        transform: rotate(360deg);
    }
}

@keyframes barcode-move-6{
    0%{
        transform: translate3d(0,0,0);
    }
    25%{
        transform: translate3d(-10vw, 12vh, 0);
    }
    50%{
        transform: translate3d(0, 22vh, 0)
    }
    75%{
        transform: translate3d(9vw, 12vh, 0);
    }
    100%{
        transform: translate3d(0,0,0);
    }
}

@keyframes barcode-rotate-6 {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(-360deg);
    }
}

.banner-wrapper {
    height: 0;
    width: 0;
    left: 5vw;
    z-index:101;
    text-align: center;
    position: fixed;
}

.banner{
    display: inline-block;
    padding: 40px;
    opacity: 0;
    z-index: 101;
    width: 90vw;
    text-align: justify;
    margin: 10vh auto;
    background-color: white;
    border-radius: 25px;
    box-shadow: 5px 10px 18px rgba(31,92,192, 0.2);
}

.banner p{
    font-family: 'Roboto Slab', serif !important;
}

.banner-btn{
    float:right;
    margin-left: 20px;
}

.banner-btn a:hover{
    text-decoration: none;
}

.banner-visible{
    -webkit-animation: 2s linear fadein;/* Safari, Chrome and Opera > 12.1 */
    -moz-animation: 2s linear fadein; /* Firefox < 16 */
    -ms-animation: 2s linear fadein; /* Internet Explorer */
    -o-animation: 2s linear fadein; /* Opera < 12.1 */
    animation: 2s linear fadein;
    animation-iteration-count: 1;
    opacity: 1;
}

.banner-hidden{
    z-index: 100;
    margin: 10vh auto;
    text-align: justify;
    -webkit-animation: fadeout 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeout 2s; /* Firefox < 16 */
        -ms-animation: fadeout 2s; /* Internet Explorer */
         -o-animation: fadeout 2s; /* Opera < 12.1 */
            animation: fadeout 2s;
    background-color: white;
    visibility: hidden;
    transition: visibility 1.6s linear;
}

@keyframes fadein {
	0% {
		opacity: 0;
		transform: translate3d(0, -20%, 0);
	}
	100% {
        opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeout {
	from {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
	to {
        opacity: 0;
		transform: translate3d(0, -20%, 0);
	}
}



  
